build.classes.excludes=**/*.java,**/*.form,**/.nbattrs
build.dir=build
build.generated.dir=${build.dir}/generated
client.module.uri=Testingapp2-war
client.urlPart=
debug.classpath=${javac.classpath}::${jar.content.additional}:${run.classpath}
display.browser=true
dist.dir=dist
dist.jar=${dist.dir}/${jar.name}
j2ee.appclient.mainclass.args=-client ${dist.jar} ${j2ee.appclient.tool.args}
j2ee.deploy.on.save=true
j2ee.platform=1.5
j2ee.server.type=J2EE
jar.compress=false
jar.content.additional=\
    ${reference.Testingapp2-war.dist-ear}:\
    ${reference.Testingapp2-app-client.j2ee-module-car}:\
    ${reference.Testingapp2-ejb.dist-ear}
jar.name=Testingapp2.ear
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
meta.inf=src/conf
no.dependencies=false
platform.active=default_platform
project.Testingapp2-app-client=Testingapp2-app-client
project.Testingapp2-ejb=Testingapp2-ejb
project.Testingapp2-war=Testingapp2-war
reference.Testingapp2-app-client.j2ee-module-car=${project.Testingapp2-app-client}/dist/Testingapp2-app-client.jar
reference.Testingapp2-ejb.dist-ear=${project.Testingapp2-ejb}/dist/Testingapp2-ejb.jar
reference.Testingapp2-war.dist-ear=${project.Testingapp2-war}/dist/Testingapp2-war.war
resource.dir=setup
run.classpath=\
    ${libs.spring-webmvc.classpath}:\
    ${libs.spring-framework.classpath}
source.root=.
